<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Six Sidekicks of Trigger Keaton</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Six-Sidekicks-of-Trigger-Keaton-1/digital-comic/937503</Web>
  <Summary>"KYLE STARKS is a treasure. With THE SIX SIDEKICKS OF TRIGGER KEATON, he proves that he’s not only effortlessly funny, but can also craft rich, distinct characters that you can’t help but root for, even at their worst. And CHRIS SCHWEIZER is an astounding artist, mastering both perfect expressions and wild action scenes on jam-packed, eye-popping pages. I highly recommend this book!"—CHIP ZDARSKY (Daredevil) 
 

For fans of CHEW and ASSASSIN NATION comes a new action-mystery series from Eisner Award nominees CHRIS SCHWEIZER (Crogan Adventures) and KYLE STARKS (SEXCASTLE). 

The world's most unlikable action star has been found dead, and his previous TV sidekicks are looking to solve the mystery. But how can you catch a murderer when almost everyone hated the victim? Now these sidekicks are going to learn what it means to be the stars of the show…that is, if any of them survive the STUNTMAN WAR!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937503], [ASINB092DW27N2]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
